<?xml version="1.0" ?>
<XML_DIZ_INFO>
	<MASTER_PAD_VERSION_INFO>
		<MASTER_PAD_VERSION>3.01</MASTER_PAD_VERSION>
		<MASTER_PAD_EDITOR>PADGen 3.0.1.38 http://www.padgen.org</MASTER_PAD_EDITOR>
		<MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
	</MASTER_PAD_VERSION_INFO>
	<Company_Info>
		<Company_Name>Gili Soft Inc.</Company_Name>
		<Address_1>Gili Soft Inc.</Address_1>
		<Address_2>Gili Soft Inc.</Address_2>
		<City_Town>Gili Soft Inc.</City_Town>
		<State_Province />
		<Zip_Postal_Code />
		<Country>US</Country>
		<Company_WebSite_URL>http://www.gilisoft.com</Company_WebSite_URL>
		<Contact_Info>
			<Author_First_Name>yin</Author_First_Name>
			<Author_Last_Name>jing</Author_Last_Name>
			<Author_Email>support@gilisoft.com</Author_Email>
			<Contact_First_Name>yin</Contact_First_Name>
			<Contact_Last_Name>jing</Contact_Last_Name>
			<Contact_Email>support@gilisoft.com</Contact_Email>
		</Contact_Info>
		<Support_Info>
			<Sales_Email>support@gilisoft.com</Sales_Email>
			<Support_Email>support@gilisoft.com</Support_Email>
			<General_Email>support@gilisoft.com</General_Email>
			<Sales_Phone />
			<Support_Phone />
			<General_Phone />
			<Fax_Phone />
		</Support_Info>
	</Company_Info>
	<Program_Info>
		<Program_Name>Gili File Lock</Program_Name>
		<Program_Version>3.2.1</Program_Version>
		<Program_Release_Month>07</Program_Release_Month>
		<Program_Release_Day>23</Program_Release_Day>
		<Program_Release_Year>2009</Program_Release_Year>
		<Program_Cost_Dollars>13.95</Program_Cost_Dollars>
		<Program_Cost_Other_Code />
		<Program_Cost_Other />
		<Program_Type>Shareware</Program_Type>
		<Program_Release_Status>New Release</Program_Release_Status>
		<Program_Install_Support>Install and Uninstall</Program_Install_Support>
		<Program_OS_Support>Windows2000,WinXP,Windows2003,Windows Vista Starter,Windows Vista Home Basic,Windows Vista Home Premium,Windows Vista Business,Windows Vista Enterprise,Windows Vista Ultimate,Windows Vista Home Basic x64,Windows Vista Home Premium x64,Windows Vista Business x64,Windows Vista Enterprise x64,Windows Vista Ultimate x64</Program_OS_Support>
		<Program_Language>English</Program_Language>
		<Program_Change_Info>Fixing some bugs.</Program_Change_Info>
		<Program_Specific_Category>Utilities</Program_Specific_Category>
		<Program_Category_Class>Security &amp; Privacy::Encryption Tools</Program_Category_Class>
		<Program_System_Requirements>Intel Pentium II 350MHz or above, or any Athlon </Program_System_Requirements>
		<File_Info>
			<File_Size_Bytes>1927361</File_Size_Bytes>
			<File_Size_K>1882</File_Size_K>
			<File_Size_MB>1.84</File_Size_MB>
		</File_Info>
		<Expire_Info>
			<Has_Expire_Info>Y</Has_Expire_Info>
			<Expire_Count>14</Expire_Count>
			<Expire_Based_On>Days</Expire_Based_On>
			<Expire_Other_Info />
			<Expire_Month />
			<Expire_Day />
			<Expire_Year />
		</Expire_Info>
	</Program_Info>
	<Program_Descriptions>
		<English>
			<Keywords>Hide data,hide file,hide folder,hide drive,hide disk,lock data,lock file,lock folder,lock drive,lock disk</Keywords>
			<Char_Desc_45>It is a powerful file protection tool.</Char_Desc_45>
			<Char_Desc_80>Gili File Lock is designed for protecting files on your local computer.</Char_Desc_80>
			<Char_Desc_250>Gili File Lock is designed for protecting your sensitive files,folder and drives on your local computer.It ensures that nobody can access or destroy your private data without password.</Char_Desc_250>
			<Char_Desc_450>Gili File Lock is designed for protecting your sensitive files,folder and drives on your local computer.In factly, it protects but does not encrypt the protected files and folders, so it will never have the chance to destroy your data and nobody can access or destroy your private data without password.</Char_Desc_450>
			<Char_Desc_2000>Gili File Lock is designed for protecting your sensitive files,folder and drives on your local computer.In factly, it protects but does not encrypt the protected files and folders, so it will never have the chance to destroy your data and nobody can access or destroy your private data without password.
1 Hide File/Folder/Disk : You can hide your private files folders and drives to make them completely invisible to users and programs. 
2  Lock File/Folder/Disk : The locked files/folders/drives are protected from accessing, users can not open, read, modify, move, delete, copy, rename the protected files/folders. Files and sub-folders in a locked folder are also protected.
3 Password Protected:There's no other way to run or unstall it if you have not the password .
4 Integration with Windows Shell.</Char_Desc_2000>
		</English>
	</Program_Descriptions>
	<Web_Info>
		<Application_URLs>
			<Application_Info_URL>http://www.gilisoft.com/index.htm</Application_Info_URL>
			<Application_Order_URL>http://www.gilisoft.com/buy.htm</Application_Order_URL>
			<Application_Screenshot_URL>http://www.gilisoft.com/images/filelock-sss.png</Application_Screenshot_URL>
			<Application_Icon_URL>http://www.gilisoft.com/images/pp.png</Application_Icon_URL>
			<Application_XML_File_URL>http://www.gilisoft.com/giliflpad.xml</Application_XML_File_URL>
		</Application_URLs>
		<Download_URLs>
			<Primary_Download_URL>http://www.gilisoft.com/download/gilifl321.exe</Primary_Download_URL>
			<Secondary_Download_URL>http://www.gilisoft.com/download/gilifl321.exe</Secondary_Download_URL>
			<Additional_Download_URL_1>http://www.gilisoft.com/download/gilifl321.exe</Additional_Download_URL_1>
			<Additional_Download_URL_2>http://www.gilisoft.com/download/gilifl321.exe</Additional_Download_URL_2>
		</Download_URLs>
	</Web_Info>
	<Permissions>
		<Distribution_Permissions />
		<EULA>End-User License Agreement (EULA) for GiliSoft International Limited
SOFTWARE PRODUCT:Gili File Lock;Gili Privacy Protector;Gili Exe Lock
LICENSES: Shareware
------------------------------------------------------------------------
IMPORTANT--READ CAREFULLY
This EULA is a legal agreement between you (either an individual or a single entity) and GiliSoft International Limited (www.GiliSoft.com) for the GiliSoft International Limited SOFTWARE PRODUCT identified above. By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this EULA.
If you do not agree to the terms of this EULA, you are not authorized to install and/or use the SOFTWARE PRODUCT.
------------------------------------------------------------------------

SOFTWARE PRODUCT LICENSE
The SOFTWARE PRODUCT is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold.
1. GRANT OF LICENSE.
This EULA grants you the following rights with respect to the SOFTWARE PRODUCT:
GiliSoft International Limited grants you an individual, personal, nonexclusive license to make and use copies of the SOFTWARE PRODUCT for the sole purpose of using it. You may install copies of the SOFTWARE PRODUCT on an unlimited number of computers provided that you are the only individual using the SOFTWARE PRODUCT. If you are an entity, GiliSoft International Limited grants you the right to designate one individual within your organization to have the right to use the SOFTWARE PRODUCT in the manner provided above.

2. UPGRADES/UPDATES
If the SOFTWARE PRODUCT is an upgrade from another product, whether from WinFile LockInternational Limited or another supplier, you may use or transfer the SOFTWARE PRODUCT only in conjunction with that upgraded product, unless you destroy the upgraded product. If the SOFTWARE PRODUCT is a GiliSoft International Limited product, you now may use that upgraded product only in accordance with this EULA. If the SOFTWARE PRODUCT is an upgrade of a component of a package of software programs which you licensed as a single product, the SOFTWARE PRODUCT may be used and transferred only as part of that single product package and may not be separated for use on more than one computer.

3. DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS.
- Limitations on Reverse Engineering, Decompilation, and Disassembly.
You may not reverse engineer, decompile, or disassemble the object code portions of the SOFTWARE PRODUCT, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.
- Software Transfer.
You may permanently transfer all of your rights (not a part of them) under this EULA, provided the recipient agrees to the terms of this EULA.
- Termination.
Without prejudice to any other rights, GiliSoft International Limited may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the SOFTWARE PRODUCT and all of its component parts.

4. COPYRIGHT.
All title and copyrights in and to the SOFTWARE PRODUCT (including but not limited to any images, photographs, animations, video, audio, music, and text incorporated into the SOFTWARE PRODUCT), the accompanying printed materials, and any copies of the SOFTWARE PRODUCT are owned by GiliSoft International Limited or its suppliers. The SOFTWARE PRODUCT is protected by copyright laws and international treaty provisions. Therefore, you must treat the SOFTWARE PRODUCT like any other copyrighted material.
LIMITED WARRANTY
NO WARRANTIES.
GiliSoft International Limited expressly disclaims any warranty for the SOFTWARE PRODUCT. The SOFTWARE PRODUCT and any related documentation is provided "as is" without warranty of any kind, either express or implied, including, without limitation, the implied warranties or merchantability, fitness for a particular purpose, or noninfringement. The entire risk arising out of use or performance of the SOFTWARE PRODUCT remains with you.
NO LIABILITY FOR DAMAGES.
In no event shall GiliSoft International Limited or its suppliers be liable for any damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use this GiliSoft International Limited product, even if GiliSoft International Limited has been advised of the possibility of such damages.

MISCELLANEOUS
1. If you acquired this product in United States, this EULA is governed by the laws of the United States. If this product was acquired outside United States, then local laws may apply.

2. GiliSoft International Limited does not allow you to utilize our SOFTWARE PRODUCT to do anything that violates the local law. If you utilize our SOFTWARE PRODUCT to do the illegal activity, the consequent result shall be on your own responsibility. If you disagree with this item, please don't install and/or use the SOFTWARE PRODUCT.

3. Should you have any questions concerning this EULA, or if you desire to contact GiliSoft International Limited for any reason, please write to support@GiliSoft.com

Acronyms used in this Document:
SOFTWARE PRODUCT: Computer Software and all associated media (computer diskettes, printing materials and "on-line" or electronic documentation)
EULA: End-User License Agreement
SERVER: Any computer running and/or maintaining a Web Site

</EULA>
	</Permissions>
	<Affiliates>
		<Affiliates_FORM>Y</Affiliates_FORM>
		<Affiliates_VERSION>1.4</Affiliates_VERSION>
		<Affiliates_URL>http://www.asp-shareware.org/pad/extensions/Affiliates.htm</Affiliates_URL>
		<Affiliates_Information_Page />
		<Affiliates_Avangate_Order_Page />
		<Affiliates_Avangate_Vendor_ID />
		<Affiliates_Avangate_Product_ID />
		<Affiliates_Avangate_Maximum_Commission_Rate />
		<Affiliates_BMTMicro_Order_Page />
		<Affiliates_BMTMicro_Vendor_ID />
		<Affiliates_BMTMicro_Product_ID />
		<Affiliates_BMTMicro_Maximum_Commission_Rate />
		<Affiliates_Cleverbridge_Order_Page />
		<Affiliates_Cleverbridge_Vendor_ID />
		<Affiliates_Cleverbridge_Product_ID />
		<Affiliates_Cleverbridge_Maximum_Commission_Rate />
		<Affiliates_clixGalore_Order_Page />
		<Affiliates_clixGalore_Vendor_ID />
		<Affiliates_clixGalore_Product_ID />
		<Affiliates_clixGalore_Maximum_Commission_Rate />
		<Affiliates_CommissionJunction_Order_Page />
		<Affiliates_CommissionJunction_Vendor_ID />
		<Affiliates_CommissionJunction_Product_ID />
		<Affiliates_CommissionJunction_Maximum_Commission_Rate />
		<Affiliates_DigiBuy_Order_Page />
		<Affiliates_DigiBuy_Vendor_ID />
		<Affiliates_DigiBuy_Product_ID />
		<Affiliates_DigiBuy_Maximum_Commission_Rate />
		<Affiliates_DigitalCandle_Order_Page />
		<Affiliates_DigitalCandle_Vendor_ID />
		<Affiliates_DigitalCandle_Product_ID />
		<Affiliates_DigitalCandle_Maximum_Commission_Rate />
		<Affiliates_Emetrix_Order_Page />
		<Affiliates_Emetrix_Vendor_ID />
		<Affiliates_Emetrix_Product_ID />
		<Affiliates_Emetrix_Maximum_Commission_Rate />
		<Affiliates_eSellerate_Order_Page />
		<Affiliates_eSellerate_Vendor_ID />
		<Affiliates_eSellerate_Product_ID />
		<Affiliates_eSellerate_Maximum_Commission_Rate />
		<Affiliates_Kagi_Order_Page />
		<Affiliates_Kagi_Vendor_ID />
		<Affiliates_Kagi_Product_ID />
		<Affiliates_Kagi_Maximum_Commission_Rate />
		<Affiliates_LinkShare_Order_Page />
		<Affiliates_LinkShare_Vendor_ID />
		<Affiliates_LinkShare_Product_ID />
		<Affiliates_LinkShare_Maximum_Commission_Rate />
		<Affiliates_NorthStarSol_Order_Page />
		<Affiliates_NorthStarSol_Vendor_ID />
		<Affiliates_NorthStarSol_Product_ID />
		<Affiliates_NorthStarSol_Maximum_Commission_Rate />
		<Affiliates_OneNetworkDirect_Order_Page />
		<Affiliates_OneNetworkDirect_Vendor_ID />
		<Affiliates_OneNetworkDirect_Product_ID />
		<Affiliates_OneNetworkDirect_Maximum_Commission_Rate />
		<Affiliates_Order1_Order_Page />
		<Affiliates_Order1_Vendor_ID />
		<Affiliates_Order1_Product_ID />
		<Affiliates_Order1_Maximum_Commission_Rate />
		<Affiliates_Osolis_Order_Page />
		<Affiliates_Osolis_Vendor_ID />
		<Affiliates_Osolis_Product_ID />
		<Affiliates_Osolis_Maximum_Commission_Rate />
		<Affiliates_Plimus_Order_Page />
		<Affiliates_Plimus_Vendor_ID />
		<Affiliates_Plimus_Product_ID />
		<Affiliates_Plimus_Maximum_Commission_Rate />
		<Affiliates_Regnet_Order_Page />
		<Affiliates_Regnet_Vendor_ID />
		<Affiliates_Regnet_Product_ID />
		<Affiliates_Regnet_Maximum_Commission_Rate />
		<Affiliates_Regnow_Order_Page>http://www.regnow.com/softsell/nph-softsell.cgi?item=21821-3</Affiliates_Regnow_Order_Page>
		<Affiliates_Regnow_Vendor_ID>21821</Affiliates_Regnow_Vendor_ID>
		<Affiliates_Regnow_Product_ID>21821-3</Affiliates_Regnow_Product_ID>
		<Affiliates_Regnow_Maximum_Commission_Rate>45</Affiliates_Regnow_Maximum_Commission_Rate>
		<Affiliates_Regsoft_Order_Page />
		<Affiliates_Regsoft_Vendor_ID />
		<Affiliates_Regsoft_Product_ID />
		<Affiliates_Regsoft_Maximum_Commission_Rate />
		<Affiliates_ShareIt_Order_Page />
		<Affiliates_ShareIt_Vendor_ID />
		<Affiliates_ShareIt_Product_ID />
		<Affiliates_ShareIt_Maximum_Commission_Rate />
		<Affiliates_Shareasale_Order_Page />
		<Affiliates_Shareasale_Vendor_ID />
		<Affiliates_Shareasale_Product_ID />
		<Affiliates_Shareasale_Maximum_Commission_Rate />
		<Affiliates_SWReg_Order_Page />
		<Affiliates_SWReg_Vendor_ID />
		<Affiliates_SWReg_Product_ID />
		<Affiliates_SWReg_Maximum_Commission_Rate />
		<Affiliates_V-Share_Order_Page />
		<Affiliates_V-Share_Vendor_ID />
		<Affiliates_V-Share_Product_ID />
		<Affiliates_V-Share_Maximum_Commission_Rate />
		<Affiliates_VFree_Order_Page />
		<Affiliates_VFree_Vendor_ID />
		<Affiliates_VFree_Product_ID />
		<Affiliates_VFree_Maximum_Commission_Rate />
		<Affiliates_Yaskifo_Order_Page />
		<Affiliates_Yaskifo_Vendor_ID />
		<Affiliates_Yaskifo_Product_ID />
		<Affiliates_Yaskifo_Maximum_Commission_Rate />
	</Affiliates>
	<ASP>
		<ASP_FORM>Y</ASP_FORM>
		<ASP_Member>N</ASP_Member>
		<ASP_Member_Number />
	</ASP>
</XML_DIZ_INFO>
